body {
	background-color: #e5e8ea;
	font-family: "Helvetica Neue", Arial;
	font-size: 16px;
	letter-spacing: 1.6px;
	font-weight: 200;
	padding: 0;
	margin: 0;
}

#content-wrapper {
	padding: 0;
	margin: 0;
}

h1, h2, h3 {
	font-family: "futura-pt";
	text-transform: uppercase;
	margin: 0.7em 0 0.5em 0;
	padding: 0;
}

h3 {
	font-size: 120%;
}

p {
	margin: 0 0 1em 0;
	line-height: 1.3;
}

/*------------------------------------------------
Header
------------------------------------------------*/

#header {
	background-image: url(../img/header-back.jpg);
	background-repeat: repeat-x;
	background-position: top left;
	border-bottom: 8px #e5e8ea solid;
	padding: 0;
	margin: 0;
}

#header-spiel {
	width: 100%;
	padding: 0 2em;
}

#header-content {
	padding: 0;
	margin: 0;
	color: #fff;
	font-size: 0.8em;
}

#logo-wrapper {
	margin: 2em 0 2em 0;
}

#main-logo-wrapper {
	margin: 1em 0;
}

#logo-wrapper img, #main-logo-wrapper img {
	max-width: 100%;
}

#header-login {
	text-align: right;
	width: 31%;
	padding-right: 0;
}

#section-logo {
	position: absolute;
	top: 220px;
	left: 50%;
	width: 150px;
	margin-left: -75px;
	z-index: 100;
}

#section-logo img {
	max-width: 100%;
}

.sub-menu-form {
	text-align: right;
	padding: 0;
	margin: 0;
}

.sub-menu-search form {
	padding: 0;
	margin: 0.7em 0 0 0;
	display: inline-block;
	float: right;
}

.search-input {
	width: 14.8em;
	border: 1px solid #666;
	color: #fff;
	background-color: #ccc;
	font-size: 80%;
	padding: 2px 2px 3px 2px;
}

.search-submit {
	margin: 0 0 0 0.1em;
	color: #ccc;
	background-color: #000;
	border: 1px solid #666;
	font-size: 66%;
	padding: 4.5px 4px 4px 4px;
	text-transform: uppercase;
}

/*------------------------------------------------
Footer
------------------------------------------------*/

#footer {
	width: 100%;
	margin: 2em 0;
	padding-top: 40px;
	background-image: url(../img/footer.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	text-align: center;
}

#footer img {
	max-width: 100%;
}

#footer .help { font-size: 70%; padding-top:10px;
	color: #999;
 }

#footer .copyright {
	font-size: 60%;
	color: #999;

}

#footer .help a, #footer .copyright a {
	color: #999;
	text-decoration: none;
}


/*------------------------------------------------
Main menu
------------------------------------------------*/

#main-menu {
	padding: 1.2em 0 0.5em 0;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.7);
}

#main-sub-menu {
	padding: 0.1em 0 0.1em 0;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.5);
	vertical-align: top;
}

#main-sub-menu ul {
	margin: 0;
	padding: 0;
}

#standard-menu ul {
	margin: 0 0 0 0;
	padding: 0;
}

#navbar, .navbar-header {
	border-top: 0;
	border-bottom: 0;
}

#navbar {
	position: relative;
	z-index: 9999;
	background: rgba(0, 0, 0, 0.8);
}

.navbar-header {
	margin: 0 1em 0.3em 0;
}

#navbar ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#standard-menu ul, #standard-menu ul li, #main-sub-menu ul li, #services-logo-menu ul li {
	display: inline;
}

#standard-menu a, #main-sub-menu a{
	text-transform: uppercase;
	color: #fff;
	padding: 0.5em 1.5em 0.5em 0;
	font-family: "futura-pt";
}

#navbar ul li a {
	text-transform: uppercase;
	color: #fff;
	padding: 0.3em 1em 0.3em 1em;
	font-family: "futura-pt";
	display: inline-block;
	font-size: 1.2em;
}

#navbar ul li ul li a {
	padding: 0.3em 0.1em 0.3em 2em;
}

#navbar ul li ul {
	margin: 0;
	padding: 0;
}

#main-sub-menu a {
	font-size: 85%;
	display: inline-block;
}

#standard-menu a:hover, #main-sub-menu a:hover, #navbar ul li a:hover {
	text-decoration: none;
	color: #ccc;
}

.navbar button {
	border-color: #fff;
}

span.icon-bar {
	background-color: #fff;
}

.navbar-toggle {
	padding: 0;
	margin: 0;
}

#services-logo-menu ul {
	padding: 0;
	margin: 0;
}

#services-logo-menu {
	margin: 0;
	padding: 0.5em 0 0 0;
	text-align: center;
}

#services-logo-menu a {
	width: 40px;
	display: inline-block;
	padding: 1em 0.2em;
	margin: 0;
}

#services-logo-menu a img {
	max-width: 100%;
}

#mobile-title {
	position: absolute;
	top: 0.6em;
	left: 1em;
}

#mobile-title a {
	color: #fff;
	text-transform: uppercase;
	font-family: "futura-pt";
}

#mobile-title a:hover {
	text-decoration: none;
	color: #ccc;
}


/*------------------------------------------------
Content
------------------------------------------------*/

#home-content {
	padding: 0 15px;
	margin: 0;
}

#main-content-wrapper {
	background: #fff;
	padding: 0 0 1em 0;
}

.main-content-inner-wrapper {
	padding-right: 0;
	padding-left: 0;
}

.home-content-section {
	padding-right: 0 !important;
	padding-left: 0 !important;
	margin: 0;
	border-left: 4px #e5e8ea solid;
	border-right: 4px #e5e8ea solid;
	background-color: #fff;
}

.live-clients .home-content-section {
	padding-right: 12px !important;
	padding-left: 0 !important;
	margin: 0;
	border-left: none;
	border-right: none;
	background-color: #fff;
}

.home-content-section h2 {
	font-size: 0.8em;
	margin: 1em;
	padding: 0;
	text-transform: uppercase;
	font-weight: normal;
	font-family: "futura-pt";
}

.home-content-section p {
	font-size: 0.7em;
	margin: 0.5em 1em 1em 1em;
}

.home-content-section-last {
	
}

.home-content-section .img-wrapper {
	overflow: hidden;
}

.home-content-section a {
	display: inline;
}

.home-content-section a img {
	max-width: 100%;
}

#home-content-distro .img-wrapper {
	border-bottom: 1px solid #cbecfb;
}

#home-content-distro .border-wrapper {
	border-bottom: 5px solid #97dbf7;
}

#home-content-distro .section-content {
	border-top: 2px solid #53cbf4;
}

#home-content-distro h2 {
	color: #97dbf7;
}

#home-content-email .img-wrapper {
	border-bottom: 1px solid #9053a1;
}

#home-content-email .border-wrapper {
	border-bottom: 5px solid #734588;
}

#home-content-email .section-content {
	border-top: 2px solid #593a70;
}

#home-content-email h2 {
	color: #734588;
}

#home-content-live .img-wrapper {
	border-bottom: 1px solid #a4c77d;
}

#home-content-live .border-wrapper {
	border-bottom: 5px solid #76b062;
}

#home-content-live .section-content {
	border-top: 2px solid #4c8845;
}

#home-content-live h2 {
	color: #76b062;
}

#home-content-store .img-wrapper, .live-clients .img-wrapper {
	border-bottom: 1px solid #e92634;
}

#home-content-store .border-wrapper, .live-clients .border-wrapper {
	border-bottom: 5px solid #d22a34;
}

#home-content-store .section-content, .live-clients .section-content {
	border-top: 2px solid #bd2d35;
}

#home-content-store h2 {
	color: #d22a34;
}

#home-content-tickets .img-wrapper {
	border-bottom: 1px solid #5492c6;
}

#home-content-tickets .border-wrapper {
	border-bottom: 5px solid #4c7cb9;
}

#home-content-tickets .section-content {
	border-top: 2px solid #4465ad;
}

#home-content-tickets h2 {
	color: #4c7cb9;
}

#home-content-dev .img-wrapper {
	border-bottom: 1px solid #fcf076;
}

#home-content-dev .border-wrapper {
	border-bottom: 5px solid #f5bd3f;
}

#home-content-dev .section-content {
	border-top: 2px solid #c49732;
}

#home-content-dev h2 {
	color: #f5bd3f;
}

.section-link {
	font-size: 0.7em;
	text-align: right;
	margin: 1em;
}

.section-link a {
	color: #9a9a9a;
}

#page-title {
	text-align: center;
	margin: 0 0 1em 0;
}

#page-title h1 {
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	font-size: 130%;
	font-weight: normal;
}

#content, #sidebar {
	font-size: 80%;
}

#content {
	margin: 0 0 2em 0;
	padding: 0;
}

#sidebar {
	margin: 0;
}

.grey-curved-box {
	background-color: #999;
	margin: 0 0 2em 0;
	padding: 1em 2em;
	color: #fff;
	 -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    font-size: 90%;
}

#sidebar .grey-curved-box h3 {
	text-align: center;
	font-size: 140%;
	color: #fff !important;
}

.black-curved-box {
	background-color: #000;
	margin: 0 0 2em 0;
	padding: 1em 2em;
	color: #fff;
	 -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    font-size: 90%;
}

.black-curved-box h3 {
	text-align: center;
	font-size: 140%;
	color: #fff !important;
}

div.preview { 
	padding: 20px;
}

body#stores #header {
	background-image: url(../img/stores-header-back-1000.jpg);
	background-position: top center;  
	height: 170px;
}

body#ticketing #header {
	background-image: url(../img/ticketing-header-back-1000.jpg);
	background-position: top center;  
	height: 170px;
}

body#email #header {
	background-image: url(../img/email-header-back-1000.jpg);
	background-position: top center;  
	height: 170px;
}

body#recording #header {
	background-image: url(../img/recording-header-back-1000.jpg);
	background-position: top center;  
	height: 170px;
}

body#development #header {
	background-image: url(../img/development-header-back-1000.jpg);
	background-position: top center;  
	height: 170px;
}

body#distribution #header {
	background-image: url(../img/distribution-header-back-1000.jpg);
	background-position: top center;  
	height: 170px;
}


body#auth #header {
	background-image: url(../img/development-header-back-1000.jpg);
	background-position: top center;  
	height: auto;
}

	
#section-logo {
	top: 100px;
	width: 86px;
	margin-left: -43px;
}

body#standard #header {
	height: 170px;
}


/*------------------------------------------------
Services
------------------------------------------------*/

.view-stores {
	display: block;
	text-transform: uppercase;
	border: 2px solid #d62a36;
	color: #d62a36;
	text-align: center;
	font-size: 130%;
	padding: 0.6em;
	margin: 2em 0 0 0;
	font-weight: bold;
	font-family: "futura-pt";
}

.view-stores:hover {
	text-decoration: none;
	color: #fff;
	background-color: #d62a36;
}

.get-started {
	display: block;
	background-color: #d62a36;
	color: #fff;
	text-align: center;
	padding: 2em 1em;
	margin: 0 0 2em 0;
	font-size: 90%;
}

.get-started .get-started-title {
	text-transform: uppercase;
	font-size: 140%;
	font-family: "futura-pt";
}

.get-started:hover {
	text-decoration: none;
	color: #fff;
	background-color: #999;
}

body#stores #header {
	border-bottom: 8px #d62a36 solid;
}

body#ticketing #header {
	border-bottom: 8px #4c7db9 solid;
}

body#email #header {
	border-bottom: 8px #74458b solid;
}

body#recording #header {
	border-bottom: 8px #76b062 solid;
}

body#development #header {
	border-bottom: 8px #f3bb3c solid;
}

body#distribution #header {
	border-bottom: 8px #98daf6 solid;
}

body#stores #main-content h1, body#stores #main-content h2, body#stores #main-content h3 {
	color: #d62a36;
}

body#stores #main-content #sidebar h1, body#stores #main-content #sidebar h2, body#stores #main-content #sidebar h3 {
	color: #d62a36;
}

body#stores .get-started {
	background-color: #d62a36;
}

body#ticketing #main-content h1, body#ticketing #main-content h2, body#ticketing #main-content h3 {
	color: #4c7db9;
}

body#ticketing #main-content #sidebar h1, body#ticketing #main-content #sidebar h2, body#ticketing #main-content #sidebar h3 {
	color:  #4c7db9;
}

body#ticketing .get-started {
	background-color: #4c7db9;
}

body#email #main-content h1, body#email #main-content h2, body#email #main-content h3 {
	color: #74458b;
}

body#email #main-content #sidebar h1, body#email #main-content #sidebar h2, body#email #main-content #sidebar h3 {
	color:  #74458b;
}

body#email .get-started {
	background-color: #74458b;
}

body#recording #main-content h1, body#recording #main-content h2, body#recording #main-content h3 {
	color: #76b062;
}

body#recording #main-content #sidebar h1, body#recording #main-content #sidebar h2, body#recording #main-content #sidebar h3 {
	color: #76b062;
}

body#recording .get-started {
	background-color: #76b062;
}

body#development #main-content h1, body#development #main-content h2, body#development #main-content h3 {
	color: #f3bb3c;
}

body#development #main-content #sidebar h1, body#development #main-content #sidebar h2, body#development #main-content #sidebar h3 {
	color: #f3bb3c;
}

body#development .get-started {
	background-color: #f3bb3c;
}

body#distribution #main-content h1, body#distribution #main-content h2, body#distribution #main-content h3 {
	color: #98daf6;
}

body#distribution #main-content #sidebar h1, body#distribution #main-content #sidebar h2, body#distribution #main-content #sidebar h3 {
	color: #98daf6;
}

body#distribution .get-started {
	background-color: #98daf6;
}

.live-clients {
	margin-top: 1em;
}

body#standard #page-title {
	margin: 1em 0;
}

.kbs {
	font-size: 50%;
}

/*------------------------------------------------
Responsive
------------------------------------------------*/

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
        
}

/*------------------------------------------------

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

	body#standard #header {
		height: 210px;
	}

	body#stores #header {
		background-image: url(../img/stores-header-back-1000.jpg);
		background-position: top center;  
		height: 190px;
	}
	
	body#ticketing #header {
		background-image: url(../img/ticketing-header-back-1000.jpg);
		background-position: top center;  
		height: 190px;
	}
	
	body#email #header {
		background-image: url(../img/email-header-back-1000.jpg);
		background-position: top center;  
		height: 190px;
	}
	
	body#recording #header {
		background-image: url(../img/recording-header-back-1000.jpg);
		background-position: top center;  
		height: 190px;
	}
	
	body#development #header {
		background-image: url(../img/development-header-back-1000.jpg);
		background-position: top center;  
		height: 190px;
	}
	
	body#distribution #header {
		background-image: url(../img/distribution-header-back-1000.jpg);
		background-position: top center;  
		height: 190px;
	}
	
	#section-logo {
		top: 100px;
		width: 110px;
		margin-left: -55px;
	}
	
	#services-logo-menu a {
		width: 70px;
	}
	
}

/*------------------------------------------------

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

	#content-wrapper {
		/*padding: 1.5em;*/
	}

	#header-content {
		font-size: 0.7em;
		padding: 0;
	}
	
	#header {
		background-image: url(../img/header-back-1000.jpg);
		height: 342px;
	}
	
	body#standard #header {
		height: 270px;
	}
	
	body#standard #main-logo-wrapper {
		margin: 1em 0 0 1em;
	}
	
	#header-spiel {
		width: 65%;
		padding-left: 2em;
	}
	
	#logo-wrapper {
		margin: 3em 0 2em 0;
		padding-left: 2em;
	}

	#logo-wrapper img {
		max-width: 100%;
	}
	
	body#stores #header {
		background-image: url(../img/stores-header-back.jpg);
		background-position: top center;  
		height: 300px;
	}
	
	body#ticketing #header {
		background-image: url(../img/ticketing-header-back.jpg);
		background-position: top center;  
		height: 300px;
	}
	
	body#email #header {
		background-image: url(../img/email-header-back.jpg);
		background-position: top center;  
		height: 300px;
	}
	
	body#recording #header {
		background-image: url(../img/recording-header-back.jpg);
		background-position: top center;  
		height: 300px;
	}
	
	body#development #header {
		background-image: url(../img/development-header-back.jpg);
		background-position: top center;  
		height: 300px;
	}
	
	body#distribution #header {
		background-image: url(../img/distribution-header-back.jpg);
		background-position: top center;  
		height: 300px;
	}
	
	#section-logo {
		top: 195px;
		width: 130px;
		margin-left: -65px;
	}
	
	#services-logo-menu a {
		width: 30px;
		display: inline-block;
		padding: 0;
		margin: 0;
	}
	
	#services-logo-menu {
		text-align: right;
	}
	
	#content, #sidebar {
		font-size: 80%;
	}

	#content {
		margin: 0;
		padding: 0 3em 0 1em;
	}

	#sidebar {
		margin: 0 1em 0 3em;
	}
	
	#main-content-wrapper {
		margin: 0 2em;
		padding: 0 1em 1em 1em;
	}
	
	.main-content-inner-wrapper {
		padding-right: 15px;
		padding-left: 15px;
	}

}

/*------------------------------------------------

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	
	#header-content {
		font-size: 0.8em;
	}
	
	#header {
		background-image: url(../img/header-back-1200.jpg);
		height: 410px;
	}
	
	body#standard #header {
		height: 300px;
	}
	
	body#standard #main-logo-wrapper {
		margin: 2em 0 0 1em;
	}
	
	body#stores #header {
		background-image: url(../img/stores-header-back.jpg);
		background-position: top center;  
		height: 300px;
	}
	
	body#ticketing #header {
		background-image: url(../img/ticketing-header-back.jpg);
		background-position: top center;  
		height: 300px;
	}
	
	body#email #header {
		background-image: url(../img/email-header-back.jpg);
		background-position: top center;  
		height: 300px;
	}
	
	body#recording #header {
		background-image: url(../img/recording-header-back.jpg);
		background-position: top center;  
		height: 300px;
	}
	
	body#development #header {
		background-image: url(../img/development-header-back.jpg);
		background-position: top center;  
		height: 300px;
	}
	
	body#distribution #header {
		background-image: url(../img/distribution-header-back.jpg);
		background-position: top center;  
		height: 300px;
	}
	
	#logo-wrapper {
		margin: 3em 0 2em 0;
		padding-left: 2em;
	}
	
	#header-spiel {
		width: 55%;
		padding-left: 2em;
	}
	
	#section-logo {
		top: 190px;
		width: 134px;
		margin-left: -68px;
	}
	
}

/*------------------------------------------------

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	
	#header-content {
		font-size: 1em;
	}
	
 	#header {
		background-image: url(../img/header-back.jpg); 
		height: 533px;
	}
	
	body#standard #header {
		height: 341px;
	}
	
	body#standard #main-logo-wrapper {
		margin: 1.7em 0 0 1em;
	}
	
	body#stores #header {
		background-image: url(../img/stores-header-back.jpg);
		background-position: top center;  
		height: 341px;
	}
	
	body#ticketing #header {
		background-image: url(../img/ticketing-header-back.jpg);
		background-position: top center;  
		height: 341px;
	}
	
	body#email #header {
		background-image: url(../img/email-header-back.jpg);
		background-position: top center;  
		height: 341px;
	}
	
	body#recording #header {
		background-image: url(../img/recording-header-back.jpg);
		background-position: top center;  
		height: 341px;
	}
	
	body#development #header {
		background-image: url(../img/development-header-back.jpg);
		background-position: top center;  
		height: 341px;
	}
	
	body#distribution #header {
		background-image: url(../img/distribution-header-back.jpg);
		background-position: top center;  
		height: 341px;
	}
	
	#logo-wrapper {
		margin: 3em 0 2em 0;
	}
	
	#section-logo {
		top: 220px;
		width: 150px;
		margin-left: -75px;
	}
	
	#header-spiel {
		width: 60%;
		padding-left: 2em;
	}
	
}